<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="74b5e28d0a61c55c564f66779d35e368">
  <dict>
    <!--2024-05-31 15:01:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
